/**
 * BODY
 */
body {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background: white;
}
img {
	max-width: 100%;
}
a, a:active, a:hover, a:focus {
	color: #d22020;
}
.node-page {
	margin-bottom: 20px;
}

/**
 * NAVBAR
 */
#navigation {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar-nav > li > a {
	font-weight: 200;
	padding-top: 1px;
	padding-bottom: 1px;
	color: black;
	border-right: 1px solid #d22020;
	text-shadow: none;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: #fff;
}
.navigation .navbar-nav > li:first-child > a {
	padding-left: 0;
}
.navbar-collapse {
	padding: 0;
}
.nav > li > a:hover {
	background-color: white;
}
.navbar-nav > li:last-child > a {
	border-right: 0;
}
.social > li > a {
	font-weight: 100;
	width: 25px;
	height: 25px;
	margin-left: 4px;
	padding: 1px 5px;
	color: #2c3e50;
	border: 2px solid #2c3e50;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.social > li:last-child > a {
	border: 2px solid #2c3e50;
}
.social > li {
	padding-top: 30px;
}
.navbar-nav > li {
	margin-left: 0;
}
.navbar-right {
	margin-right: 0;
}
.navbar-toggle .icon-bar {
	background-color: #d22020;
}
.navbar-toggle {
	margin-right: 0;
}

/**
 * NICE MENUS
 */
ul.nice-menu {
	float: right;
}
ul.nice-menu li {
	margin-top: 36px;
}
ul.nice-menu li ul li {
	margin-top: 0;
}
ul.nice-menu-down li {
	border: 0;
	background-color: transparent;
}
ul.nice-menu-down li.menuparent:hover, ul.nice-menu-down li.menuparent {
	background: transparent;
}
ul.nice-menu ul a {
	color: #d22020;
}
ul.nice-menu ul {
	margin-left: -5px;
	border: 0;
	background: rgba(255, 255, 255, .9);
}
ul.nice-menu li ul li:hover {
	background: #d22020;
}
ul.nice-menu li ul li:hover a {
	text-decoration: none;
	color: white;
}
ul.nice-menu li ul li ul li a {
	color: #d22020 !important;
}
ul.nice-menu li ul li ul li:hover a {
	color: #fff !important;
}

/**
 * HOSTED
 */
#hosted {
	background: #d22020;
}
#hosted .col-md-5 {
	color: white;
	background: #2c3e50;
}
#hosted .col-md-5 a {
	color: white;
}
#hosted .col-md-5::after {
	position: absolute;
	top: 0;
	right: -12px;
	clear: both;
	width: 0;
	height: 0;
	content: '';
	border-right: 12px solid transparent;
	border-bottom: 20px solid #2c3e50;
}
#hosted .title-page {
	font-weight: bold;
	text-transform: uppercase;
	color: white;
}
#hosted .language-switcher-locale-url {
	display: flex;
	margin-top: -20px;
	margin-bottom: 0;
	padding-left: 0;
}
#hosted .language-switcher-locale-url li {
	position: relative;
	display: inline;
	float: left;
	padding: 0 6px;
	background: #2c3e50;
}
#hosted .language-switcher-locale-url li a {
	color: white;
}
#hosted .language-switcher-locale-url li.active {
	background: #d22020;
}
#hosted .language-switcher-locale-url li:first-child::after {
	position: absolute;
	top: 0;
	left: -12px;
	clear: both;
	width: 0;
	height: 0;
	content: '';
	border-bottom: 20px solid #2c3e50;
	border-left: 12px solid transparent;
}
#hosted .language-switcher-locale-url li.active:first-child::after {
	border-bottom-color: #d22020;
}
#hosted .language-switcher-locale-url li:last-child::after {
	position: absolute;
	top: 0;
	right: -12px;
	clear: both;
	width: 0;
	height: 0;
	content: '';
	border-right: 12px solid transparent;
	border-bottom: 20px solid #2c3e50;
}
#hosted .language-switcher-locale-url li.active:last-child::after {
	border-bottom-color: #d22020;
}

/**
* SLIDER
*/
#slider {
	position: relative;
	display: block;
	background-image: url(../img/slider-bg.jpg);
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#slider .container {
	position: relative;
	display: block;
}
#slider .news {
	font-family: 'Georgia';
	font-size: 2.5em;
	line-height: 1.3em;
	position: absolute;
	top: 10px;
	left: 0;
	width: 50%;
	color: white;
	text-shadow: 1px 1px 5px rgba(150, 150, 150, 1);
}
#slider .news a {
	text-decoration: none;
	color: white;
}

#slider .news p {
	font-size: 18px;
}
#slider .row > div {
	overflow: hidden;
	height: 250px;
	padding: 0;
}
#slider.slider-small .row > div {
	height: 150px;
}
#slider.slider-small .map-container {
	position: absolute;
	top: 0;
	right: 0;
	height: 150px;
	background-position: center center;
}
#slider.slider-small .contact-container {
	font-size: .8em;
	line-height: 1.1em;
	position: absolute;
	right: 0;
	bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	background: white;
}
#slider.slider-small .contact-container a {
	text-decoration: none;
	color: black;
}

/**
 * SLIDER MENU
 */
#slider .slider-menu {
	position: absolute;
	right: 0;
	background: rgba(255, 255, 255, .6);
}
#slider .slider-menu ul {
	margin-bottom: 30px;
	padding-left: 0;
	list-style: none;
}
#slider .slider-menu li {
	position: relative;
	margin-bottom: 1px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-left: 0;
	padding-left: 40px;
	list-style: none;
	text-transform: uppercase;
	background: rgba(255, 255, 255, .8);
}
#slider .slider-menu h2 {
	font-size: 1.6em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#slider .slider-menu li:before {
	font-family: FontAwesome;
	font-size: inherit;
	font-weight: 100;
	line-height: 23px;
	position: absolute;
	top: 4px;
	left: 8px;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
	content: '\f063';
	text-align: center;
	color: #666;
	border: 2px solid #666;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#slider .slider-menu li a {
	line-height: 33px;
	display: inline-block;
	height: 33px;
	padding-left: 10px;
	color: #2c3e50;
}

/**
 * BOTTOM SLIDER
 */
#bottom-slider {
	background: #2c3e50;
}


#bottom-slider .block-aggregator {
	position: relative;
}
#bottom-slider .bottom-slider {
	overflow: hidden;
	max-height: 112px;
	padding: 20px 0;
}
#bottom-slider .more-link {
	display: none;
}
#bottom-slider .item-list .img {
	line-height: 1.42857143;
	display: block;
	float: left;
	width: 62px;
	height: 62px;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}
#bottom-slider .item-list li {
	display: inline;
	float: left;
	margin: 0;
}
#bottom-slider .item-list a {
	font-family: 'Georgia Italic';
	font-size: .9em;
	font-weight: 200;
	font-style: italic;
	line-height: 1.2em;
	display: block;
	color: white;
}
#bottom-slider .item-list ul a {
	overflow: hidden;
	height: 44px;
	text-overflow: ellipsis;
}
#bottom-slider .item-list li span {
	font-family: 'Georgia Italic';
	font-style: italic;
	display: block;
	/* color: #b9b9b9; */
    color: rgba(255, 255, 255, 0.4);
}
#bottom-slider .bx-next {
	position: absolute;
	top: 18px;
	right: 0;
}
#bottom-slider .bx-prev {
	position: absolute;
	top: 18px;
	left: 0;
}

/**
 * CALL TO ACTION
 */
#call-to-action {
	font-size: 1.5em;
	text-align: center;
	background: #fff url(../img/calltoaction.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#call-to-action .col-md-12 {
	position: relative;
}
#call-to-action .call-to-action-container {
	display: flex;
	min-height: 100px;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}
#call-to-action a {
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, .3);
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .1);
}

/**
 * BOTTOM SLIDER MENU
 */
#bottom-slider-menu {
	background: #2c3e50 url(../img/escudo.png) no-repeat center center;
}
#bottom-slider-menu h2 {
	margin: 0;
	padding: 0;
}
#bottom-slider-menu ul, #bottom-slider-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#bottom-slider-menu a, #bottom-slider-menu a:hover, #bottom-slider-menu h2 {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.9em;
	color: white;
}
#bottom-slider-menu a {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	color: rgba(255, 255, 255, .5);
}
#bottom-slider-menu h2:after, #bottom-slider-menu h2.active:after {
	font: normal normal normal 20px/20px FontAwesome;
	position: absolute;
	top: 5px;
	right: 20px;
	display: inline-block;
	content: '\f0d8';
	text-align: right;
}
#bottom-slider-menu h2.active:after {
	content: '\f0d7';
}

/**
 * TOP CONTENT
 */
#bottom-content {
	padding: 30px 0;
	background: white;
}
#bottom-content h1 {
	font-size: 2em;
	font-weight: 400;
	margin-bottom: 0;
	padding-bottom: 5px;
	color: #d22020;
	border-bottom: 2px solid #d22020;
}
#bottom-content .col-md-4 h2, #bottom-content .col-md-8 h2 {
	font-family: 'Georgia Italic';
	font-size: 1.3em;
	font-style: italic;
	line-height: 2;
	position: relative;
	overflow: hidden;
	text-align: left;
}
#bottom-content .col-md-4 h2::after, #bottom-content .col-md-8 h2::after {
	position: relative;
	bottom: -.5ex;
	left: 1ex;
	display: inline-block;
	width: 100%;
	height: 20px;
	margin-right: -100%;
	content: '';
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	background: url('../img/title-bg.jpg');
}
#bottom-content .col-md-4 h2:hover::after, #bottom-content .col-md-8 h2:hover::after {
	left: 2ex;
}

/**
 * NEWS
 */

 .front #blog {
 	margin-top: 20px;
 }
#bottom-content a,  #blog a {
	font-weight: 200;
	line-height: 1.5em;
	color: black;
}

.region-inner-menu #blog a {
	color: #fff;
}

#bottom-content .bottom-content-column-one li, #bottom-content .bottom-content-column-two li {
	min-height: 82px;
	margin-left: 0;
	padding-top: 8px;
	padding-bottom: 10px;
	list-style: none;
	border-bottom: 1px solid #d22020;
}

 #blog .column li {
	margin-left: 0;
	padding-top: 8px;
	padding-bottom: 10px;
	list-style: none;
 	border-bottom: 1px solid rgba(255, 255, 255, .2);	
 }

 #blog .column li:last-child {
 	border-bottom: 0px;
 }

#bottom-content .bottom-content-column-one.col-md-8 .content ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}
#bottom-content .bottom-content-column-one.col-md-8 .content li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 3%;
	flex: 1 0 47%;
}
#bottom-content .bottom-content-column-one .img, #bottom-content .bottom-content-column-two .img {
	line-height: 1.42857143;
	display: block;
	float: left;
	width: 62px;
	height: 62px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 2px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}
#bottom-content .bottom-content-column-one li span, #bottom-content .bottom-content-column-two li span, #blog .column span {
	font-family: 'Georgia Italic';
	font-style: italic;
	display: block;
	color: #cecece;
}
#bottom-content .more-link {
	text-align: left;
}
#bottom-content .more-link a {
	text-transform: uppercase;
	color: #d22020;
}

/**
 * CALENDAR
 */
.fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-content, .fc-unthemed .fc-popover {
	border-color: transparent !important;
}
#calendar {
	margin-bottom: 2px;
}
#calendar .fc-today {
	color: #d22020;
}
#calendar .fc-basic-view .fc-day-number {
	text-align: center;
}
#calendar .fc-basic-view .fc-body .fc-row {
	min-height: 2em;
}
#calendar .fc-widget-content {
	border-color: white;
}
#calendar .fc-content-skeleton td {
	border: 0;
}
#calendar .fc-widget-content {
	background: #e1e1e1;
}
#calendar .fc-toolbar {
	margin-top: 24px;
	margin-bottom: 0;
	color: white;
	background: #d22020;
}
#calendar .fc-center h2 {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	line-height: 1em;
	margin-top: 5px;
}
#calendar .fc-center h2:after {
	display: none;
}
#calendar button.fc-prev-button, #calendar button.fc-next-button {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	color: white;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
	box-shadow: none;
	text-shadow: none;
}
#calendar button.fc-prev-button {
	border-right: 3px solid #842829;
}
#calendar button.fc-next-button {
	border-left: 3px solid #842829;
}
#calendar button.fc-prev-button:hover, #calendar button.fc-next-button:hover {
	background: #842829;
}
#calendar .fc-head-container {
	border: 0;
}
#calendar .fc-day-header {
	font-weight: 400;
	padding: 5px 0;
	text-transform: uppercase;
	color: white;
	border: 0;
	background: #842829;
}
#calendar a.fc-event {
	color: white;
	border: 1px solid #2c3e50;
	background-color: #2c3e50;
}

/**
 * CONTENT
 */
#content .region-content {
	padding-top: 30px;
	padding-bottom: 30px;
}

/**
 * PRE CONTENT 
 */
#pre_content {
	padding: 40px;
    background: #2c3e50;
    color: #fff;

    background-image: url(../img/obic_ma.png);
}

/**
 * SUBSCRIBE
 */
#subscribe {
	font-size: 1em;
	padding-top: 15px;
	padding-bottom: 40px;
	color: white;
	background: #d22020;
}
#subscribe p {
	font-size: 2em;
	font-weight: 200;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
#subscribe #edit-mail {
	width: 30%;
	padding: 3px 10px;
	color: black;
	outline: none;
}
#subscribe .simplenews-subscribe, #subscribe .simplenews-unsubscribe {
	text-align: center;
}
#subscribe .form-item, #subscribe .form-actions {
	display: inline;
	width: 80%;
}
button, html input[type=button], input[type=reset], input[type=submit], .button-primary {
	padding: 5px 15px;
	color: white;
	border: 0;
	border-radius: 0;
	background: #2c3e50;
}
.button-primary:hover {
	opacity: .9;
	color: #fff;
}

.front .button-primary {
	color: #fff !important;
}

a#edit-cancel {
	padding: 5px 15px;
}

/**
 * BANNERS
 */
#banners {
	/* margin-bottom: 60px; */
    padding: 30px;
	background: #f3f3f3;
}
#banners img {
	margin-top: 10px;
	margin-bottom: 10px;
}

/**
 * BOTTOM
 */
#bottom {
	font-size: 1em;
	padding-top: 15px;
	padding-bottom: 20px;
	color: white;
	background: #2c3e50;
}
#bottom .info-container > div {
	margin-bottom: 3px;
}
#bottom h2 {
	font-weight: 200;
	margin-top: 15px;
	margin-bottom: 15px;
}
#bottom .col-md-4 {
	margin-bottom: 20px;
	padding-right: 0;
}
#bottom a {
	color: white;
}
#bottom .info-container, #bottom .fa {
	float: left;
}
#bottom .fa {
	font-size: 3em;
	line-height: 50px;
	width: 55px;
	height: 55px;
	margin-right: 10px;
	text-align: center;
	border: 3px solid white;
	border-radius: 50%;
}

/**
 * LOCATION
 */
#map_container {
	position: relative;
	padding-top: 25%;
}
#map {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

/**
 * RELATED
 */
#related {
	position: relative;
	/* padding: 80px 0 40px 0; */
	background: white;
}
#feder {
	position: absolute;
	top: -170px;
}
#related h2 {
	font-size: 1em;
	margin: 0;
	text-transform: uppercase;
	color: #d22020;
}
#related a {
	text-decoration: underline;
	color: #979797;
}
#related ul.menu {
	display: block;
	overflow: hidden;
	width: 100%;
	margin-bottom: 0;
	padding-left: 0;
}
#related .menu li {
	display: inline;
	float: left;
	width: 50%;
	margin: 0;
}
#twitter-container {
	max-width: 530px;
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: white;
	-webkit-box-shadow: 0 -5px 13px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 -5px 13px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 -5px 13px 0 rgba(0, 0, 0, .1);
}

/**
 * FOOTER
 */
footer {
	padding: 10px 0;
	background: #d22020;
}
footer a, footer a.focus, footer a.active, footer a:hover {
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: white;
}
footer li {
	display: inline;
	list-style: circle;
}
footer ul.menu {
	display: inline;
	padding-left: 0;
	list-style: none;
}
footer .navbar-nav > li {
	padding-top: 0;
}
footer .navbar-nav > li {
	display: inline;
	float: left;
	padding-top: 0;
}
footer .navbar-nav > li a {
	color: white;
	border-color: white;
}
footer .navbar-nav > li a:last-child {
	border-color: white;
}
footer .navbar-nav > li a:hover {
	color: #f51a16;
}

/**
 * COPYRIGHT
 */
#copyright {
	padding: 5px 0;
	background: #f1f1f1;
}
#copyright ul {
	margin: 0;
	padding: 0;
}
#copyright li {
	font-size: 12px;
	display: inline;
	margin: 0 0 0 .5em;
	padding: 0 .5em 0 0;
	list-style: none;
	text-align: center;
	border-right: 1px solid #f51a16;
}
#copyright li:last-child {
	display: inline;
	margin-right: 0;
	padding-right: 0;
	list-style: none;
	text-align: center;
	border-right: 0;
}

/**
 * EVENTS
 */
.agenda-block .cal_0, .agenda-block .cal_1, .agenda-block .cal_2, .agenda-block .cal_3, .agenda-block .cal_4, .agenda-block .cal_5, .agenda-block .cal_6, .agenda-block .cal_7, .agenda-block .cal_8, .agenda-block .cal_9, .agenda-block .cal_10, .agenda-block .cal_11 {
	background-color: #f3f3f3;
}
.block .agenda-block ol {
	float: left;
	margin: 0;
}
.block .agenda-block ol li {
	padding: 0;
	color: #464646;
}
.block .agenda-block .date {
	font-size: 1.8em;
	line-height: 21px;
	display: block;
	float: left;
	width: 75px;
	color: #af2828;
}
.block .agenda-block .event-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	margin-bottom: 4px;
	padding: 7px;
	vertical-align: text-top;
	background-color: #f3f3f3;
	align-items: center;
}

/**
 * INNER PAGES
 */
.with-menu {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.with-menu .col-sm-9 {
	padding-right: 100px;
}

/**
 * CONTENT
 */
#content .title {
	color: #d22020;
}
#content blockquote {
	font-size: 1em;
}

/**
 * INNER PAGES: MENU
 */
.inner-menu {
	background: #d22020;
}
.inner-menu a, .inner-menu a.active {
	color: white;
}
.inner-menu h2 {
	font-size: 1.5em;
	color: white;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.inner-menu .menu {
	margin: 0;
	padding: 0;
}
.inner-menu .menu li {
	line-height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
}

/**
 * TABLES
 */

/**
 * TABLES: TRAMITES
 */
.filters {
	padding-left: 0;
}
.filters li {
	display: inline-block;
}
.filters li {
	margin-top: 20px;
	padding: 5px 10px;
	list-style-type: none;
	color: black;
	background-color: #dedede;
}
.filters li.active {
	color: white;
	background-color: #f41a19;
}
.tramites ul {
	padding-left: 0;
}
.tramites li {
	overflow: hidden;
	padding: 6px 5px;
	list-style-type: none;
}
.tramites li:nth-child(odd) {
	background: #fafafa;
}
.tramites span {
	float: right;
}
.tramites span.estudiante, .tramites span.director, .tramites span.comision {
	color: #f41a19;
}
.tramites span.sintramite {
	color: #d5b230;
}
.tramites span.sinfecha {
	color: #74b42c;
}
.tramites ul span {
	display: none;
}
.tramites ul.estudiante span.estudiante, .tramites ul.director span.director, .tramites ul.comision span.comision {
	display: block;
}

/**
 * TABLES: ENLACES
 */
.enlaces .enlace {
	position: relative;
	overflow: hidden;
	max-width: 210px;
	margin: 10px auto;
	border: 1px solid #656565;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.enlaces .enlace .enlace-texto {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	min-height: 42px;
	text-decoration: none;
	color: white;
	background: #656565;
}
.enlaces .enlace .enlace-texto span {
	display: block;
	padding: 0 10px;
}
.ranking, .blog-item {
	margin-bottom: 50px;
}

/**
 * BOTTOM SLIDER
 */
#slider-basic {
	position: relative;
	background: #2c3e50;
}
#slider-basic .block-aggregator {
	position: relative;
}
#slider-basic .slider-basic {
	overflow: hidden;
	max-height: 112px;
	padding: 20px 0;
}
#slider-basic .more-link {
	display: none;
}
#slider-basic .item-list .img {
	line-height: 1.42857143;
	display: block;
	float: left;
	width: 62px;
	height: 62px;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}
#slider-basic .item-list li {
	display: inline;
	float: left;
	margin: 0;
}
#slider-basic .item-list a {
	font-family: 'Georgia Italic';
	font-size: .9em;
	font-weight: 200;
	font-style: italic;
	line-height: 1.2em;
	display: block;
	color: white;
}
#slider-basic .item-list ul a {
	overflow: hidden;
	height: 44px;
	text-overflow: ellipsis;
}
#slider-basic .item-list li span {
	font-family: 'Georgia Italic';
	font-style: italic;
	display: block;
	color: #b9b9b9;
}
#slider-basic .bx-next {
	position: absolute;
	top: 20px;
	right: 0;
}
#slider-basic .bx-prev {
	position: absolute;
	top: 20px;
	left: 0;
}
#subscribe {
	background: #1ea2a6;
}

/* above subscribe */
#prefooter {
	padding: 20px;
    border-top: 20px solid #d22020;
}

#prefooter div {
	text-align: center;
}
#prefooter img {
	max-width: 115px;
}

/* contacto */
#block-webform-client-block-33 .form-item, #block-webform-client-block-33 .form-actions, #block-webform-client-block-33 h2 {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#block-webform-client-block-33 input[type=text], #block-webform-client-block-33 input[type=email] {
	display: inline-block;
	width: 100%;
}

/* after content */
#after_content {
	margin-bottom: 30px;
}

/* diseño cursos home  */

/**
 * BOTTOM SLIDER
 */
#prefooter {
	padding-top: 20px;
	padding-bottom: 20px;
}
#prefooter .container {
	position: relative;
}
#prefooter .block-aggregator {
	position: relative;
}
#prefooter .bottom-slider {
	overflow: hidden;
	max-height: 112px;
	padding: 20px 0;
}
#prefooter .more-link {
	display: none;
}
#prefooter .item-list li {
	display: inline;
	float: left;
	margin: 0;
}
#prefooter .item-list ul a {
	overflow: hidden;
	text-overflow: ellipsis;
}
#prefooter .item-list li span {
	font-family: 'Georgia Italic';
	font-style: italic;
	display: block;
	color: #b9b9b9;
}
#prefooter .bx-next {
	position: absolute;
	top: 80px;
	right: 0;
}
#prefooter .bx-prev {
	position: absolute;
	top: 80px;
	left: 0;
}

/* secondary menu style */
#block-menu-menu-second-menu .menu, .nice-menu-menu-second-menu {
	margin-top: 20px;
	padding-left: 10px;
}
.nice-menu-menu-second-menu li {
	width: 100%;
	margin-top: 0 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style: none;
}
.nice-menu-menu-second-menu a {
	font-size: 16px;
	display: inline-block !important;
	width: 100%;
	padding: 5px 15px !important;
	text-align: center;
	text-decoration: none !important;
	color: white !important;
	border: 0 !important;
	background: #2c3e50 !important;
}
ul.nice-menu-menu-second-menu ul {
	top: 44px;
	width: 100%;
	margin-left: 0;
}
ul.nice-menu-menu-second-menu ul li {
	width: 90%;
	margin-left: 5%;
}
ul.nice-menu-menu-second-menu ul li a {
	background-color: #1ea2a6 !important;
}
ul.nice-menu-menu-second-menu ul li a:hover {
	opacity: .8;
}
ul.nice-menu-menu-second-menu li ul li:hover {
	background: none !important;
}

/* accordion */
.accord {
	text-align: justify;
}
.accord .title {
	margin-top: 40px;
	color: #2c3e50 !important;
}
button.accordion {
	font-size: 15px;
	font-weight: 600;
	width: 100%;
	padding: 10px;
	cursor: pointer;
	transition: .4s;
	text-align: left;
	color: #1ea2a6;
	border: none;
	border-top: 1px solid #d9d9d9;
	outline: none;
	background-color: #fff;
}

button.accordion i {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

button.accordion.active i {
	transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.bibliometria img{
	max-width: 700px !important;
	margin:auto;
    width: 90% !important;
    margin-top: 20px;
}

div.panel {
	overflow: hidden;
	max-height: 0;
	margin-bottom: 0;
	padding: 0 18px;
	transition: max-height .2s ease-out;
	background-color: white;
}

/* logos */
.logos.social {
	text-align: right;
}

/* design cursos */
li.curso {
	margin-left: 0 !important;
	padding: 20px !important;
	list-style: none;
}
.cursos-tipos img {
	margin-bottom: 20px;
}
.info-curso {
	text-align: justify;
	margin-bottom: 20px;
}
.right-content {
	padding-top: 40px;
}
div.tab {
	overflow: hidden;
	border-bottom: 2px solid #d22020;
}

/* Style the links inside the tab */
div.tab a {
	font-weight: 500;
	display: block;
	float: right;
	padding: 5px 15px;
	transition: .3s;
	text-align: center;
	text-decoration: none;
    color: #ffffff;
    background-color: #d22020;
    position: relative;
}

/* Change background color of links on hover */
div.tab a:hover {
    background-color: #2c3e50 !important;
}

/* Create an active/current tablink class */
div.tab a:focus, div.tab .active {
    background-color: #2c3e50 !important;
}

div.tab .active::after {
    position: absolute;
    top: 0;
    right: -12px;
    clear: both;
    width: 0;
    height: 0;
    content: '';
    border-right: 12px solid transparent;
    border-bottom: 30px solid #2c3e50;
}

.content-curso h1{
	margin-top: 0px;
}

.content-curso .cursos{
	text-align: center;
	color: #00aeb6;
	text-transform: uppercase;

	margin-top: 30px;

	display: inline-block; 
}

.content-curso .cursos .cursos-tipos .col-md-12 {
	padding: 5px;
}

.edition {
    margin: .67em 0;
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #e9e9e9;
	border-top: none;
}
.content-curso .cont{
    margin-top: -7px;
}

.content-curso .contact {
	border: 1px solid #e9e9e9;
	border-top: 2px solid #d22020;
}
.content-curso .contact .imagen-curso img {
	display: inline-block;
	border-top: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
}

.content-curso .contact .imagen-curso a {
	width: 100%;
}
.content-curso .contact .imagen-curso {
	margin: 30px;
}
.content-curso .contact h3 {
	text-align: center;
	color: #00aeb6;
	text-transform: uppercase;
}

.content-curso .contact .info-curso {
	padding-left: 20px;
	padding-right: 20px;
}

.content-curso .contact .info-curso p{
	margin-bottom: 0px !important;
}


.tabcontent {
	padding: 40px;
	min-height: 300px;
}

.tabcontent .info-curso li{
	margin-bottom: 10px;
}

.tabcontent .col-md-12, .tabcontent .col-md-6{
	padding: 0px;
}


.tabcontent h3, .tabcontent strong {
    color: #2c3e50;
}

.tabcontent .fechas {
	padding-bottom: 40px;
}

.tabcontent .fechas .col-md-4 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.tabcontent .fechas .col-md-4:nth-child(1), .tabcontent .fechas .col-md-4:nth-child(2), .tabcontent .precio .col-md-4:nth-child(1), .tabcontent .precio .col-md-4:nth-child(2){
	border-right: 1px solid #e9e9e9;
}

.tabcontent .precio {
	border-bottom: 1px solid #e9e9e9;	
	margin-bottom: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.tabcontent .precio .col-md-2{
	width: 20% !important;
}

.lnr {
	font-size: 30px;
    color: #2c3e50;
}

#prefooter h2 {
    font-weight: 400;
    margin-bottom: 0;
    padding-bottom: 30px;
    text-align: center;
    color: #2c3e50;
    border-bottom: none;
}

.region-prefooter{
  margin-bottom: 25px;
}

#prefooter .bx-prev {
    top: 130px;
    left: 0;
}


#prefooter .bx-next {
    top: 130px;
    right: 0;
}

li.curso {
	padding: 40px !important;
}

li.curso a {
    background-color: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    width: 100%;
}

li.curso a .content-image {
	width: 100%; 
	height: 250px; 
	background-size: cover;
}



li.curso .thumb-info-title{
    width: 100%;
    display: inline-block;
    padding: 10px;
    text-align: center;
    background-color: #1ea2a6;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
    margin-bottom: -5px;
}

.content-equipo .cursos-controls {
	background-color: #1ea2a6;
}

.content-equipo .cursos-controls a{
	color: white;
}

.cursos-controls i{
	padding: 10px;
	font-size: 18px;
}

.presentacion {
	margin-top: 30px;
}

.logobic {
	max-width: 230px;
	margin: auto;
	margin-bottom: 20px;
}

.navigation .logos img {
	max-width: 350px;
    float: left;
}

@media (max-width: 1199px){
	.logos img {
		max-width: 300px;
	}
}

@media (max-width: 991px){
	.logos img {
		max-width: 330px;
	}

	ul.nice-menu {
		float: left;
	}
}


@media (max-width: 767px){
	.logos {
		text-align: center;
	}
	.logos img {
		float: none;
	}
	.logos.social {
    	text-align: center;
    	margin-top: 30px;
		margin-bottom: 30px;
	}
}

.slider-small.curso h1 {
	margin-top: 0px;
}

.slider-small.curso h1, .slider-small.curso .edition, .slider-small.curso .cursos-controls a {
	color: #fff;
}


.lnr-list {
    border: 1px solid;
    border-radius: 50%;
    font-size: 20px;
    padding: 8px;
    margin-bottom: 12px;
    display: inline-block;	
}

.content-equipo  {
	margin-bottom: 50px;
	display: inline-block;
}


.content-equipo h1{
	margin-bottom: 15px;
	margin-top: 0px;
}

li.equipo {
	list-style: none;
	margin: 0px !important;
	margin-bottom: 30px !important;
	display: inline-block;
	padding-right: 15px !important;
    padding-left: 15px !important;
    min-height: 120px;
}

li.equipo p {
	min-height: 60px;
}

li.equipo a .content-image {
	line-height: 1.42857143;
	display: block;
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
}

.content-equipo .facebook,  .content-equipo .twitter {
	background-color: #2c3e50;
	width: 30px;
	height: 30px;
	padding: 2px;
	border-radius: 50%;
    display: inline-block;
    font-size: 21px;
    margin-right: 10px;
	color: #fff;
}


/* member */ 

.list-members li {
	border-right: 1px solid #d22020;
}

.list-members li:last-child {
	border-right: 0px;
}

.content-equipo .descripcion hr{
	margin-top: 8px;
}


/* tutoriales */ 
.tutoriales {
	margin-top: 40px;
}

.tutorial {    
    margin-bottom: 20px;
    text-align: center;
  }

  .tutorial span {
    min-height: 50px;
    width: 100%;
    display: inline-block;
    text-align: left;
    max-width: 196px;
  }

  .tutorial img{
    -webkit-box-shadow: 3px 2px 5px 0px rgba(204,204,204,1);
    -moz-box-shadow: 3px 2px 5px 0px rgba(204,204,204,1);
    box-shadow: 3px 2px 5px 0px rgba(204,204,204,1);
    margin-bottom: 10px;

    border-top: 1px solid #ececec;
    border-left: 1px solid #eaeaea;
  }

 #block-views-equipo-block-1 h2, #block-views-equipo-block h2{
  	margin-bottom: 20px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 7px;
  }

.link-channel {
	margin-top: 40px;
}

.link-channel hr{
	    margin-top: -11px;
}

.page-node-35 .right-content {
	margin-top: 105px;
}

.page-node-35 .right-content h4{
	text-transform: uppercase;
	font-size: 18px;
}

.page-node-35 .right-content .block {
	margin-bottom: 30px;
}

/* blog */ 

/* events */ 

.node-blog h1 {
	color: #d22020;
}

.post-date {
    color: #cecece;
    font-family: 'Georgia Italic';
    font-style: italic;
    display: block;
}


.region-inner-menu li{
	list-style: none;
}	


.button-second {
	background-color: #d22020;
	border-radius: 0px;
	color: #fff;
}

.button-second:hover, .button-second:focus {
	color: #fff;
}

/**
 * ABOVE SUBSCRIBE
 */
#above_subscribe {
	margin-bottom: 60px;
	margin-top: 60px;
}
#above_subscribe .banner-column-two h2 {
	margin-top: 0;
	font-size: 1.5em;
	font-weight: 600;
}
	/**
	 * ABOVE SUBSCRIBE MENU
	 */
	#above_subscribe .menu {
		margin: 0;
		padding: 0;
	}
	#above_subscribe .menu ul {
		list-style: none;
		padding-left: 0;
		margin-bottom: 30px;
	}
	#above_subscribe .menu li {
		list-style: none;
		padding-left: 0;
		text-transform: uppercase;
		padding-top: 0;
		position: relative;
		padding-left: 20px;
		padding-right: 20px;
		background: rgba(255,255,255,0.8);
		margin-left: 0;
		font-size: 0.8em;
	}
	#above_subscribe .menu li:before {
		content: "\f061";
		display: inline-block;
		font-family: FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		border: 2px solid #666;
		color: #666;
		width: 20px;
		height: 20px;
		text-align: center;
		line-height: 16px;
		margin-right: 10px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		font-weight: 100;
		position: absolute;
		top: 4px;
		left: 0;
	}
	#above_subscribe .menu li a {
		color: #666666;
		padding-left: 10px;
		height: 28px;
		display: inline-block;
		line-height: 28px;
	}


.alert-danger {
	background-color: #f7eaea;
	background-image: none;
}